\newpage
% Start of the revision history table
\addcontentsline{toc}{section}{Revision History}
\begin{versionhistory}
  \vhEntry{1.0}{31-05-2024}{P Jansweijer}{Initial preliminary public version.}
  \vhEntry{1.1}{20-06-2024}{P Jansweijer}{Added calibration and measurements.}

  \setcounter{table}{0}
\end{versionhistory}
\newpage